Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233377 - Build Sun JDK RPM for RHEL 4 and include in Extras
Summary: Build Sun JDK RPM for RHEL 4 and include in Extras
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution
Version: 4.4
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: ---
Assignee: Thomas Fitzsimmons
QA Contact: Daniel Riek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 21:53 UTC by Fernando Nasser
Modified: 2007-11-17 01:14 UTC (History)
3 users (show)

Fixed In Version: RHEA-2007-0223
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-01 17:28:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0223 normal SHIPPED_LIVE New java-1.5.0-sun packages 2007-05-01 17:28:30 UTC

Comment 10 Red Hat Bugzilla 2007-05-01 17:28:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0223.html



Note You need to log in before you can comment on or make changes to this bug.